body {
	background: #fff;
	color: #647983;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	text-align: left;
	height: auto;
	position: relative;
}

::selection {
  background: #ff912e; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #ff912e; /* Gecko Browsers */
}

hr {height: 1px;
background-color: #e3e2e2;
border:none;
width:80%;
margin-top: 25px;
margin-bottom: 25px;
margin-left:auto;
margin-right:auto;
}

img {
max-width:100%;
}

h1{
color: #111;
font-family: 'Roboto', sans-serif;
font-weight:100;
font-size: 30px;
line-height:32px;
margin-top: 0px;
margin-bottom: 10px;}

h2{
color: #fff;
/* font-family: 'Lato', sans-serif; */
font-family: 'Roboto Condensed', sans-serif;
font-weight:700;
text-align:center;
/*  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7);   */
font-size: 28px;
margin:0px auto 0px auto;
}


h3{
color: #647983;
/* font-family: 'Lato', sans-serif; */
font-family: 'Roboto Condensed', sans-serif;
font-weight:700;
line-height:50px;
text-align:center;
/*  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7);   */
font-size: 28px;
margin:50px auto 0px auto;
}

h4{
color: #fff;
/* font-family: 'Lato', sans-serif; */
font-family: 'Roboto Condensed', sans-serif;
font-weight:700;
line-height:50px;
letter-spacing:-3px;
/*  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7);   */
font-size: 50px;
margin:0px auto 30px auto;
}

h5{
color: #009cd2;
font-family: 'Roboto', sans-serif;
font-weight:400;
font-size: 18px;
text-align:center;
margin-top: 0px;
margin-bottom: 4px;}

h6{
color: #009cd2;
font-family: 'Roboto', sans-serif;
font-weight:400;
font-size: 22px;
text-align:center;
margin-top: 0px;
margin-bottom: -3px;}

h7{
color: #009cd2;
font-family: 'Roboto', sans-serif;
font-weight:400;
font-size: 22px;
text-align:left;
margin-top: 0px;
margin-bottom: 20px;}

ul{
list-style-type: none;
}

p{
color: #647983;
font-family: 'Roboto', sans-serif;
font-size: 16px;
font-weight:300;
margin-top: 0px;
margin-bottom: 8px;}

.slidertextbox{
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}


.topgrey{
width:100%;
height:40px;
background-color:#f4f4f4;
}

.topgreyinner{
max-width:970px;
margin: 0 auto;
height: 40px;
position:relative;
overflow: hidden;
}
.topgreyinnernav{
width:260px;
margin: 0 auto;
height: 40px;
position:relative;
overflow: hidden;
float:right;
}
.topgreyinnernavlinks{
width: 32.3%;
margin-right: 1%;
float: left;
margin-top:6px;
overflow: hidden;
}	

.topgreyicons{
width: 18px;
height:25px;
margin:8px;
margin-top:6px;
}

.contentheading{
margin-left:8px;
margin-top:0px;
margin-bottom:0px;
}

.read{
text-align:center;
} 

.read a{
font-size: 12px;
line-height:23px;
font-weight: 400;
display:block;
width:80px;
border-radius:3px;
height:22px;
margin-top:5px;
margin-bottom:2px;
font-weight: 400;
background-color:#95a5a6;
color: #fff;
} 

.read a:hover{
cursor: pointer;
font-size: 12px;
background-color:#7f8c8d;
color: #ffffff;
} 		
		
.white{
color: #fff;
line-height:20px;}

.greyslide{
color: #ccc;
line-height:24px;}

.whiteslide{
color: #F4F4F4;
line-height:25px;}


.whiteslidereadmore{
color: #F4F4F4;
line-height:25px;
margin-top:20px;
font-size:18px;}

.whiteslidereadmore:hover{
color: #fff;
line-height:25px;
margin-top:20px;
font-size:18px;}

.whiteslideheader{
font-family: 'Roboto', sans-serif;
font-size:45px;
margin-bottom:35px;
font-weight:100;
color: #fff;
line-height:20px;}


.greyslideheader{
font-family: 'Roboto', sans-serif;
font-size:28px;
margin-top:10px;
margin-bottom:20px;
font-weight:100;
color: rgb(153, 153, 153);
line-height:20px;}

li{
color: #7f8c8d;
text-decoration:none;
font-family: 'Roboto', sans-serif;
font-size: 13px;
margin-top: 0px;
list-style-type: none;}

a{
color: #ccc;
text-decoration: none;
font-family: 'Roboto', sans-serif;
font-size: 13px;
margin-top: 0px;}

a:hover{
	color: #ff912e;
	text-decoration: underline;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin-top: 0px;
}

.to-pricing a { text-decoration: underline; font-size: 16px; }

.slidercontentbox{
height:100%;
margin-left:auto;
margin-right:auto;
max-width:970px;
 }
  
  
.designslidercontentbox{
height:100%;
margin-left:auto;
margin-right:auto;
margin-top:-15px;
max-width:970px;
  }


.workboxtext{
width: 46%;
padding-top:5px;
height:100%;
margin-left:1.5%;
float:left;
}


.workboxouter{
width: 49%;
height:100%;
margin-right:1%;
margin-left:1%;
/* background-color:#ccc; */
float:right;
}

.workbox1{
width: 32%;
height:100%;
/* background-color:#fff; */
float:right;
margin:0 1% 3% 0%;}


.workboxdesignslide{
width: 100%;
height:100%;
/* background-color:#fff; */
float:right;
margin:0 1% 3% 0%;}


.workbox2{
width: 32%;
height:100%;
/* background-color:#fff; */
float:right;
margin:0 1% 3% 0%;}


.workbox3{
width: 32%;
height:100%;
/* background-color:#fff; */
float:right;
margin:0 1% 3% 0%;}

.workbox4{
width: 32%;
height:100%;
/* background-color:#fff; */
float:right;
margin:0 1% 3% 0%;}

.workbox5{
width: 32%;
height:100%;
/* background-color:#fff; */
float:right;
margin:0 1% 3% 0%;}

.workbox6{
width: 32%;
height:100%;
/* background-color:#fff; */
float:right;
margin:0 1% 3% 0%;}

#wrapperclear{
max-width:970px;
margin: 0 auto;
/* margin-top: 12px; */
height: auto;
position:relative;
overflow: hidden;
}

#wrapper1{
max-width:970px;
margin: 0 auto;
/* margin-top: 12px; */
height: auto;
position:relative;
background-color:#fff;
overflow: hidden;
}

.wrapper1{
max-width:970px;
margin: 0 auto;
/* margin-top: 12px; */
height: auto;
position:relative;
background-color:#fff;
overflow: hidden;
}

.wrapper2{
max-width:1200px;
margin: 0 auto;
/* margin-top: 12px; */
height: auto;
position:relative;
background-color:#fff;
overflow: hidden;
}



.fullwidthtext{
width:100%;
min-height: 85px;
}

.fullwidthtext p{
text-align:center;
}

.orangetopbox{
width:100%;
background-color:#ff912e;
height:105px;
}
	
.orangetopboxinner{
max-width:531px;
margin-left: auto;
margin-right: auto;
padding:30px 10px 10px 10px;
height: 51px;
position:relative;
overflow: hidden;
}

.orangetopboxinner:hover{
opacity: 0.8;
}

.orangetopboxinnerpricing{
max-width:580px;
margin-left: auto;
margin-right: auto;
padding:0px 10px 10px 10px;
height: 110px;
position:relative;
overflow: hidden;
}

.orangetopboxinnerpricing:hover{
opacity: 0.8;
}


.bluetopbox{
width:100%;
background-color:#009cd2;
min-height:295px;
}

.bluetopboxinner{
max-width:1200px;
margin: 0 auto;
height: 280px;
position:relative;
overflow: hidden;
}

.featuresgraphictwocol{

	width: 98%;
    min-height: 200px;
    border: 1px solid #ccc;
	}


.greybottombox{
width:100%;
background-color:#f4f4f4;
min-height:295px;
}

.greybottombox p {
    text-align: center;
	padding-top:30px;
    color: #bac3c7;
    font-size: 26px;
    font-weight: 400;
}


.greybottominner{
max-width:800px;
margin: 0 auto;
position:relative;
overflow: hidden;
}

.greytopbox{
width:100%;
background-color:#647983;
min-height:100px;
overflow:hidden;
}

.greytopboxinner{
max-width:960px;
margin: 0 auto;
padding-top:30px;
position:relative;
overflow: hidden;
}



/* 2016-05-13 txe start */
.greytopboxinner .greyboxtext { overflow: hidden; }
/* 2016-05-13 txe end */



.greyboxicon{
	width:123px;
	margin-bottom: 40px;
	float:left;
	margin-right:20px;
}


.greyboxtext{
	max-width:817px;
	min-height:100px;
	padding:10px;
	margin-bottom: 40px;
	}

.greytopboxinner p{
	color:white;


/* 2016-05-13 txe start */
/*
	text-align:center;
*/
	text-align: left;
/* 2016-05-13 txe end */


	font-size:18px;
	}

.bluedivider{
width:100%;
background-color:#009cd2;
height:80px;
}
	
.bluedividerinner{
max-width:960px;
margin-left: auto;
margin-right: auto;
padding:18px 10px 10px 10px;
height: 51px;
position:relative;
overflow: hidden;
}

.bluetopnav{
width: 32.3%;
margin-right:1%;
margin-top:1%;
float:left;	
min-height:200px;
overflow: hidden;
}

.bluetopnav:hover{
width: 32.3%;
margin-right:1%;
float:left;	
min-height:200px;
background-color:#33afdb;
overflow: hidden;
}

.greybottomnav{
width: 49%;
margin-right:1%;
float:left;	
min-height:320px;
overflow: hidden;
}

.greybottomnav:hover{
width: 49%;
margin-right:1%;
float:left;	

background-color:#fafafa;
overflow: hidden;
}

.bluetopicons{
margin-left:auto;
margin-right:auto;
width:154px;
margin-bottom:30px;
margin-top:30px;
}

.greybottomicons{
margin-left:auto;
margin-right:auto;
width:255px;
margin-bottom:30px;
margin-top:30px;
}

.bluearrow{
width:100%;
height:11px;
}	

.bluearrowinner{
width:29px;
margin-left: auto;
margin-right: auto;
margin-top:-3px;
height: 11px;
position:relative;
overflow: hidden;
}

.memberface{
	height:127px;
	width:100%;
}
	
.memberfaceunique {
    margin-left: auto;
    margin-right: auto;
    width: 107px;
}

.memberfaceunique:hover {
	opacity: 0.6;
}

.testimonialsgreybg{
	min-height:500px;
	background-color:#f4f4f4;
	width:100%;
	margin-bottom:18px;
	overflow:hidden;
	}

.buttonsgreybg {
    background-color:#f4f4f4;
    width: 100%;
    margin-top: -18px;
    overflow: hidden;
}

.buttonsgreybgtest {
   background-color:#f4f4f4;
   margin-bottom:20px;
    width: 100%;
    margin-top: -18px;
    overflow: hidden;

}

.featuresgreybg{
	min-height:340px;
	background-color:#f4f4f4;
	width:100%;
	margin-bottom:18px;
	overflow:hidden;
	}

.featuresicon{
	height:164px;
	background-color:#009cd2;
	width:100%;
	margin-bottom:15px;
}

.integratebg{
	height:135px;
	background-color:#f4f4f4;
	width:100%;
	margin-bottom:15px;
}

/*
.featuresicon:hover{
	height:164px;
	background-color:#33afdb;
	width:100%;
}
*/
.stafficon{
	height:135px;
	background-color:#009cd2;
	width:100%;
}

.stafficon:hover{
	height:135px;
	background-color:#33afdb;
	width:100%;
}

.staffpadding{
	width:100%;
	height:30px;
}
	
.featuresiconunique {
    margin-left: auto;
	padding-top:18px;
    margin-right: auto;
    width: 127px;
}

.featuresbutton{
	width:130px;
	height:33px;
	background-color:#ff912e;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	}

.featuresbutton:hover{
	background-color:#fd871d;}	
	
.featuresbutton p{


/* 2016-05-13 txe start */
text-align: center;
/* 2016-05-13 txe end */


font-family: 'Roboto', sans-serif;
font-size:16px;
line-height:32px;
font-weight:400;
color: white;
}
	

.swipe{
width: 100%;
margin-right:2%;
margin-top:0.8%;
float:left;
overflow: hidden;
}

.topbanner{
height:80px;
width:100%;
/* background-color:#e2e2e2; */
background-color:#111;
margin: 0 auto 0px auto;
}

.topbannerwrapper{
max-width:970px;
margin: 0 auto;
padding-top:25px;
padding-left:30px;
height: 45px;
overflow: hidden;
}

.topbannerwrapper h1{
color: #fff;
font-family: 'Roboto', sans-serif;
font-weight:100;
font-size: 35px;
line-height:52px;
margin-top: -12px;
margin-left: 6px;
}

.sectionhead{
float:left;
width:40%;
height: 50px;
margin-right:2%;}

.regionaltopics{
float:left;
width:40%;
margin-top:5px;
margin-left:13%;
text-align:right;
height: 30px;
}

.wrapper{
width:100%;
height:auto;
margin: 0 auto;
overflow: hidden;
}

header{
width:100%;

margin: 0 auto;
background-color: #fff;
}

#banner {
width:940px;
height:120px;
margin: 0 auto;
background-color: #7f8c8d;
padding: 15px;
}

.logo{
width: 450px;
margin: 0 auto;
padding-top:28px;
padding-bottom:20px;
text-align: center;
}



.about-text{
-webkit-column-count: 2;
  -webkit-column-gap: 4%; /* Saf3, Chrome*/
  -moz-column-count: 2;   
  -moz-column-gap: 4%; /* FF3.5+ */
  column-count: 2;        
  column-gap: 4%; /* Opera 11+*/
  padding:1% 3% 1% 1%;
}


nav{
width: 550px;
height: 35px;
margin: 0 auto;
margin-top:30px;
font-size: 16px;
font-family: 'Roboto', sans-serif;
font-weight: bold;
text-align: center;
background-color:#000 ;
}

nav ul {
height: auto;
padding: 8px 0px;
margin: 0px;
}

nav li {
display: inline;
padding: 20px;
}

nav a {
text-decoration: none;
color: #00F;
padding: 8px 8px 8px 8px;
}

nav a:hover {
color: #F90;
background-color: #FFF;
}

.morenews{
width:200px;
height:60px;
/* background: rgba(255, 255, 255, 0.1);  */
/* background:rgb(52, 73, 94); */
border-radius:0px;
margin: 0 auto;
background-color: #ff912e;
}

.morenews:hover{
/* background-color: rgb(52, 73, 94); */
background-color: #fd871d;
}

.morenewstext{
font-family: 'Roboto', sans-serif;
font-size:24px;
font-weight:100;
color: white;
line-height:56px;}


.alert{
border-width:1px;
/* border-style:dashed; */
border-color:#fff;
border-radius: 4px;
background-color: #111;
padding:20px;
width: 93%;
margin-bottom:20px;
margin-top:0px;
}

.alert h1{
color: #fff;
}

.alert p{
color: #c9d5e1;
}

.testimonialbase{
	width:90%;
	min-height:30px;
	margin-left:auto;
	margin-right:auto;
	}

.testimonialbase p{
color: #009cd2;
font-weight:300;
}

.h1test1{
margin-left:0px;
margin-top:0px;
margin-bottom:10px;}

.bg{
width: 100%;
height: 100%;
padding: 15px;
margin: 0 auto;
background-color: #666;
}

article{
width: 100%;
height: 100%;


/* 2016-06-03 txe start */
/*
padding: 15px;
*/
padding: 15px 0;
/* 2016-06-21 txe end */


margin: 0 auto;
float:left;
margin: 0 auto;
margin-bottom:10px;
}

.newsarea{
width: 29%;
margin-right:1%;
float:left;
padding: 15px;
background-color: #999;
overflow: hidden;
}

.break{
width:100%;
margin: 0 auto;
float: left;
margin-top:25px;
margin-bottom:-35px;
}



.breaktop{
width:100%;
margin: 0 auto;
float: left;
margin-bottom:-15px;
}

.break1{
width:100%;
margin: 0 auto;
float: left;
margin-top:25px;
margin-bottom:5px;
}

.break2{
width:100%;
margin: 0 auto;
float: left;
margin-top:-15px;
margin-bottom:-5px;
}

.twocoltext{
width: 48%;
margin-right:2%;
float:left;	
overflow: hidden;
}

.onecoltext{
width: 96%;
margin-right:2%;
margin-left:2%;
overflow: hidden;
}

.onecoltextpricing{
width: 86%;
margin-right:7%;
margin-left:7%;
overflow: hidden;
text-align:center;
}

.onecoltextpricing h1{
    color: #657983;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    margin-top: 0px;
  
}


section{
width: 31%;
margin-right:2%;
float:left;	
overflow: hidden;
}


/* 2016-07-12 txe start */
.columns-2         { padding-left: 17%; }
.columns-2 section { margin: 0 1%; }
/* 2016-07-12 txe end */


section p{
/* 2016-05-13 txe start */
/*
text-align:center;
*/
text-align: left;
/* 2016-05-13 txe end */


margin:15px;}

.contactgrid{
width: 23.5%;
margin-right:1%;
float:left;	
overflow: hidden;
}

.contactgrid p{
text-align:center;
margin-top:15px;
margin-left:3px;
margin-right:3px;}

.pricinggridwrapper{
	max-width: 930px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: hidden;
 }

.pricinggrid{
    width: 19.5%;
    margin-right: 0.5%;
    float: left;
    overflow: hidden;
}

.pricinggrid p{
text-align:center;
margin:15px;}

.pricinggrid h1{
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-align: center;
    font-size: 38px;
	padding-top:38px;
    margin: 0px auto 0px auto;
}

.pricinggrid h2{
    text-align: center;
    font-size: 18px;
	color:#fff;
    padding-top: 10px;
    margin: 0px auto 0px auto;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
}


.full{
width: 60%;
margin-right:1%;
float:left;
padding: 15px;
background-color: #999;
overflow: hidden;
}

aside{
width: 33%;
float:left;
overflow: hidden;
}
.aside1{
width:36%;
height: 88px;
margin-right:1%;
padding:5%;
margin-bottom:1%;
background-color:#1abc9c;
border-radius:3px;
float:left;
}

.aside2{
background-color:#2ecc71;
width:36%;
height: 88px;
margin-right:1%;
padding:5%;
margin-bottom:1%;
border-radius:3px;
float:left;
}

.aside3{
background-color:#3498db;
width:36%;
height: 88px;
margin-right:1%;
padding:5%;
margin-bottom:1%;
border-radius:3px;
float:left;
}

.aside4{
background-color:#9b59b6;
width:36%;
height: 88px;
margin-right:1%;
padding:5%;
margin-bottom:1%;
border-radius:3px;
float:left;
}

.aside5{
background-color:#111;
width:36%;
height: 88px;
margin-right:1%;
padding:5%;
margin-bottom:1%;
border-radius:3px;
float:left;
}

.aside6{
background-color:#7f8c8d;
width:36%;
height: 88px;
margin-right:1%;
padding:5%;
margin-bottom:1%;
border-radius:3px;
float:left;
}

.aside1 p{
color: #fff;
font-size: 20px;
line-height: 22px;
text-align:center;
margin-top:23px;
}

.aside2 p{
color: #fff;
font-size: 20px;
line-height: 22px;
text-align:center;
margin-top:23px;
}

.aside3 p{
color: #fff;
font-size: 20px;
line-height: 22px;
text-align:center;
margin-top:23px;
}

.aside4 p{
color: #fff;
font-size: 20px;
line-height: 22px;
text-align:center;
margin-top:23px;
}

.aside5 p{
color: #fff;
font-size: 20px;
line-height: 22px;
text-align:center;
margin-top:23px;
}

.aside6 p{
color: #fff;
font-size: 20px;
line-height: 22px;
text-align:center;
margin-top:23px;
}

.aside1 p:hover{
color: #bbebe1;
}

.aside2 p:hover{
color: #c1f0d5;
}

.aside3 p:hover{
color: #c2e0f4;
}

.aside4 p:hover{
color: #e1cee9;
}

.aside5 p:hover{
color: #c2c9cf;
}

.aside6 p:hover{
color: #d9dddd;
}

.trusticons{
width: 100%;
min-height: 220px;
padding: 15px 0 15px 0;
margin: 0 auto;
background-color: #f4f4f4;
}

.trusticonswrapper{
width: 80%;
margin-left:auto;
margin-right:auto;
}

.trusticonscaption {
max-width: 970px;
margin: 0 auto;
height: 60px;
position: relative;
overflow: hidden;
}

.trusticonscaption p{
text-align:center;
color:#bac3c7;
font-size: 26px;
font-weight:400;
}

.uniquetrusticon {
width: 15.5%;
margin-right: 1%;
float: left;
overflow: hidden;
}

.uniquetrusticonimage{
margin-left:auto;
margin-right:auto;
padding:12px;
}
.uniquetrusticonimage:hover{
margin-left:auto;
margin-right:auto;
opacity: 0.4;
}

footer{
width: 100%;
height: 30px;
padding: 15px 0 15px 0;
margin: 0 auto;
background-color: #647983;
}

#footerwrapper{
max-width:970px;
margin: 0 auto;
margin-top: 12px;
height: auto;
overflow: hidden;
}

.footerlinks{
width: 24%;
min-height:20px;
margin-right:1%;
margin-bottom:1%;
float:left;
}

.accwrapper {
	width: 63%;
	margin-left: 0px;
	float:left;
	/* margin-top:20px; */
	/* background-color:#000; */
	/* margin-right: auto */;
	}

.accordionButton {	
	width: 100%;
	height:100%;
	float: left;

	cursor: pointer;
	}
	
.accordionContent {	
	width: 100%;
	float: left;
	background: #fff; 
	}

.arrow{
width:23px;
height:12px;
float:right;
margin-right:30px;
margin-top:-25px;}	


.rightcol {
	width: 32%;
	height: 100%;
	margin-left: 2%;
	float:left; 
	padding-bottom: 1%;
	/* margin-top:20px; */
/* 	background: #f4f4f4; */
	}

.advert{
width:280px;
/* height:25px;  */
/* background-color:#f4f4f4; */
padding-left: 10px;}

.advert1{
width:280px;
height:85px;  
/* background-color:#f4f4f4; */
padding-left: 10px;}


.advert2{
width:270px;
height:1px;  
margin-top:-12px;
margin-bottom:20px;
margin-left:10px;
 background-color:#999;
padding-left: 20px;}

.advertspace{
width:280px;
height:75px;
background-color:#f4f4f4; 
padding-left: 10px;}


.rsstext{
width:240px;
float:left;
/* background-color:red; */
height:50px;
}

.rssicon{
width:40px;
margin-top:10px;
float:right;
/* background-color:green; */
height:50px;
}

.regiontext{
margin-top:10px;}	
	
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #fff;
	}
	
.over {
	background: #fff;
	}

.readmore{
color:white;}

.readless{
color:white;}

#slideshow {
position:relative;
width:350px;
height:300px;
}

.testbox{
width: 100px;
height:100px;
background-color:red;

}

.testboxgreen{
width: 100px;
height:100px;
background-color:green;

}

#slideshow IMG {
position:absolute;
top:0;
left:0;
z-index:8;
opacity:0.0;
}

#slideshow IMG.active {
z-index:10;
opacity:1.0;
}

#slideshow IMG.last-active {
z-index:9;
}

.breakingnewsslider{
width: 300px;
margin-right:3%;
height:400px;
background-color:#000;
float:left;
overflow: hidden;
}

.breakingnewsslider p{
color:white;
}

.breakingnewssliderfooter{
width: 100%;
margin-right:2%;
float:left;
height:75px;
padding:12px;
background-color:#111;
overflow: hidden;
}

.storypic{
width: 100%;
margin-right:2%;
margin-bottom:3%;
float:left;
overflow: hidden;

}

.storypic:hover{
background-color: #ddd;
border-radius:0 0 2px 2px;

}


.storypicmain{
width: 100%;
margin-right:2%;
margin-bottom:3%;
float:left;
overflow: hidden;
/* background-color:#333; */
}

.staticmainpic{
width: 100%;
margin-right:2%;
margin-bottom:3%;
float:left;
overflow: hidden;
}

.activemainpic{
position:absolute;
z-index:5555;
}

#hoverinfo{
position:absolute;
width:62px;
height:63px;
z-index:5000;
margin-left:4px;
}

.flags{
position:absolute;
width:62px;
height:63px;
margin-left:4px;
z-index:5000;
}

.flowtext{
color:white;
width:100%;
}

.breakingnewssliderfooter p{
color: #F4F4F4;
font-family: 'Roboto', sans-serif;
font-size: 13px;
margin-top: 0px;
}

.breakingnewstext{
width: 30.5%;
margin-right:2.5%;
float:left;
}

.mainnews{
width: 60.5%;
margin-top:4px;
margin-right:2.5%;
float:left;
overflow: hidden;
}

/* social */

.social{
width: 121px;
margin-top: -45px;
margin-right:20px;
margin-bottom:10px;
float:right;
}

/* weather */

#wxWrap {
width: 200px;
margin-top: -60px;
margin-left:20px;
 margin-bottom:10px;
background-color:#e2e2e2;

padding: 2px 13px 2px 11px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#wxIntro {
display: inline-block;
font: 14px/20px Arial,Verdana,sans-serif;
color: #999;
font-family: 'Roboto', sans-serif;
vertical-align: top;
padding-top: 9px;
padding-left:5px;
}
#wxIcon {
display: inline-block;
width: 61px;
height: 34px;
margin: 2px 0 -1px 1px;
overflow: hidden;
background: url('http://l.yimg.com/a/lib/ywc/img/wicons.png') no-repeat 61px 0;
}
#wxIcon2 {
display: inline-block;
width: 34px;
height: 34px;
margin: 1px 6px 0 8px;
overflow: hidden;
}
#wxTemp {
display: inline-block;
font: 20px/28px Arial,Verdana,sans-serif;
font-family: 'Roboto', sans-serif;
color: #999;
vertical-align: top;
padding-top: 5px;
margin-left: 0;
}




/* #3- Regular sized laptops =============================================================== */
@media (min-width: 980px) and (max-width: 1199px) { ... }

/* #3- Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {


.slidercontentbox{
height:100%;
margin-left:auto;
margin-right:auto;
max-width:100%;
margin-top:-20px;
}


.workboxtext{
width:94%;
height:100%;
margin-top:1%;
margin-left:3%;
float:left;
}

.whiteslide{
color: #F4F4F4;
line-height:20px;}


/* 
.white{
color: #fff;
line-height:20px;}

.whiteslide{
color: #F4F4F4;
line-height:25px;}

.whiteslidereadmore{
color: #F4F4F4;
line-height:25px;
margin-top:20px;
font-size:18px;}

.whiteslidereadmore:hover{
color: #fff;
line-height:25px;
margin-top:20px;
font-size:18px;}
 */
 
 
.whiteslideheader{
font-family: 'Roboto', sans-serif;
font-size:35px;
margin-bottom:25px;
font-weight:100;
color: #fff;
line-height:20px;}


.workboxouter{
width:100%;
height:100%; 
margin-left:auto;
margin-right:auto;
float:left;
padding-left:20px;
}

.workbox1{
width: 15%;
float:left;
}

.workbox2{
width: 15%;
float:left;
}
.workbox3{
width: 15%;
float:left;
}
.workbox4{
width: 15%;
float:left;
}
.workbox5{
width: 15%;
float:left;
}
.workbox6{
width: 15%;
float:left;
}


.regiontext{
margin-top:10px;}	
	
	

.accwrapper {
	width: 95%;
	margin-left: 0px;
	float:left;
	/* margin-top:20px; */
	/* background-color:#000; */
	/* margin-right: auto */;
	}

.rightcol {
display:none;
/* 	background: #f4f4f4; */
	}


.activemainpic{
display:none;
}
 


.regionaltopics{
display:none;
}

.aside1 p{
color: #fff;
font-size: 16px;
line-height: 22px;
text-align:center;
margin-top:11px;
}

.aside2 p{
color: #fff;
font-size: 16px;
line-height: 22px;
text-align:center;
margin-top:11px;
}

.aside3 p{
color: #fff;
font-size: 16px;
line-height: 22px;
text-align:center;
margin-top:11px;
}

.aside4 p{
color: #fff;
font-size: 16px;
line-height: 22px;
text-align:center;
margin-top:11px;
}

.aside5 p{
color: #fff;
font-size: 16px;
line-height: 22px;
text-align:center;
margin-top:11px;
}

.aside6 p{
color: #fff;
font-size: 16px;
line-height: 22px;
text-align:center;
margin-top:11px;
}

h4{
font-weight:700;
line-height:40px;
font-size: 40px;
margin:40px auto 30px auto;
}
.swipe{
width: 100%;
margin-right:2%;
margin-top:3%;
float:left;
overflow: hidden;
}

.alert{
width:92%;
} 

.breakingnewsslider{
 display:none;
} 

.breakingnewstext{
width: 60%;	
float:left;
padding: 15px;
margin-left:-12px;
margin-top:-1%;
}

.textremove{
display:none;}


}

/* #4- Landscape phone to portrait tablet =============================================================== */
@media /* (min-width: 481px) and  */(max-width: 767px) { 


.testimonialsgreybg{
	min-height:250px;
	background-color:#f4f4f4;
	width:100%;
	margin-bottom:18px;
	overflow:hidden;
	}
	
.onecoltext	{
	width: 92%;
margin-right:7%;
margin-left:1%;
margin-bottom:20px;
float:left;	
overflow: hidden;}

.onecoltextpricing	{
	width: 92%;
margin-right:7%;
margin-left:1%;
margin-bottom:20px;
float:left;	
overflow: hidden;}



.twocoltext{
width: 92%;
margin-right:7%;
margin-left:1%;
margin-bottom:20px;
float:left;	
overflow: hidden;
}

h2 {
    color: #fff;
    /* font-family: 'Lato', sans-serif; */
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-align: center;
    /* text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7); */
    font-size: 20px;
    margin: 10px auto 0px auto;
}



.greyboxicon{
	display: none;
}


.bluetopboxinner {
    max-width: 1200px;
    margin: 0 auto;
	height: 900px;
    position: relative;
    overflow: hidden;
}
.bluetopnav {
    width: 100%;
    margin-right: 1%;
    margin-top: 1%;
    float: left;
    min-height: 200px;
    overflow: hidden;}

.bluetopnav:hover{
width: 100%;
}


.greybottomboxinner {
    max-width: 1200px;
    margin: 0 auto;
	height: 900px;
    position: relative;
    overflow: hidden;
}
.greybottomnav {
    width: 100%;
    margin-right: 1%;
    margin-top: 1%;
    float: left;
    min-height: 320px;
    overflow: hidden;}

.greybottomnav:hover{
width: 100%;
}


.trusticonscaption p{
text-align:center;
color:#bac3c7;
font-size: 16px;
font-weight:400;
}

.uniquetrusticon {
width: 100%;
margin-right: 0%;
float: left;
overflow: hidden;
}

.uniquetrusticonimage{
margin-left:auto;
margin-right:auto;
width:220px;
}
.uniquetrusticonimage:hover{
margin-left:auto;
margin-right:auto;
opacity: 0.4;
}

.trusticons {
    width: 100%;
    overflow:hidden;
    padding: 15px 0 15px 0;
    margin: 0 auto;
    background-color: #f4f4f4;
}


.slidercontentbox{
height:100%;
margin-left:auto;
margin-right:auto;
max-width:100%;
margin-top:-20px;
}


.workboxtext{
width:94%;
height:100%;
margin-top:1%;
margin-left:3%;
float:left;
}

.whiteslide{
color: #F4F4F4;
line-height:20px;}


/* 
.white{
color: #fff;
line-height:20px;}

.whiteslide{
color: #F4F4F4;
line-height:25px;}



.whiteslidereadmore:hover{
color: #fff;
line-height:25px;
margin-top:20px;
font-size:18px;}
 */
 
 .whiteslidereadmore{
color: #F4F4F4;
line-height:25px;
margin-top:10px;
font-size:14px;}
 
 
 .whiteslidereadmore:hover{
color: #fff;
line-height:25px;
margin-top:10px;
font-size:14px;} 
 
.whiteslideheader{
font-family: 'Roboto', sans-serif;
font-size:25px;
margin-bottom:15px;
font-weight:100;
color: #fff;
line-height:20px;}


.workboxouter{
width:95%;
height:100%; 
margin-left:auto;
margin-right:auto;
float:left;
padding-left:20px;
}

.workbox1{
width: 24%;
float:left;
}

.workbox2{
width: 24%;
float:left;
}
.workbox3{
width: 24%;
float:left;
}
.workbox4{
width: 24%;
float:left;
}
.workbox5{
display:none;
}
.workbox6{
display:none;
}

.regiontext{
margin-top:20px;}	
	
	

.accwrapper {
	width: 95%;
	margin-left: 0px;
	float:left;
	/* margin-top:20px; */
	/* background-color:#000; */
	/* margin-right: auto */;
	}

.rightcol {
display:none;
/* 	background: #f4f4f4; */
	}



.activemainpic{
display:none;
}

.regionaltopics{
display:none;
}

h4{
font-weight:700;
line-height:35px;
font-size: 35px;
margin:-30px auto 30px auto;
}

.title{
margin-bottom:-20px;
}

.breakingnewsslider{
display:none;
} 
.breakingnewstext{
width: 90%;	 
margin: 0 auto 0 auto;
float:left;
padding: 15px;
margin-top:-1%;
}

.news-thumb {
max-width:150%;
}

section{
width: 90%;	
float:left;
padding: 15px;
margin: 0 auto;
margin-top:1%;
margin-bottom:-6%;
}


/* 2016-07-12 txe start */
.columns-2         { padding-left: 0; }
.columns-2 section { margin: 0 auto; padding: 0 0 15px; float: none; }
/* 2016-07-12 txe end */


.contactgrid{
width: 90%;	
float:left;
padding: 15px;
margin: 0 auto;
margin-top:1%;
margin-bottom:-6%;
}

.pricinggrid{
width: 90%;	
float:left;
padding: 15px;
margin: 0 auto;
margin-top:1%;
margin-bottom:-6%;
}

aside{
width: 95%;	
float:left;
padding: 15px;
margin: 0 auto;
margin-top:1%;
}

footer{
width: 100%;
height: 100%;
padding: 15px 0 15px 0;
margin: 0 auto;

}

.footerlinks{
width: 24%;
min-height:20px;
margin-right:5%;
margin-left:4%;
margin-bottom:3%;
float:left;
}

.aside1 p{
margin-top:0px;
}

.aside2 p{
margin-top:0px;
}

.aside3 p{
margin-top:0px;
}

.aside4 p{
margin-top:0px;
}

.aside5 p{
margin-top:0px;
}

.aside6 p{
margin-top:0px;
}

.aside1{
height: 40px;
}

.aside2{
height: 40px;
}

.aside3{
height: 40px;
}

.aside4{
height: 40px;
}

.aside5{
height: 40px;
}

.aside6{
height: 40px;
}
.storypic{
width:50%;
margin-right: 20px;
overflow:hidden;
} 
/* 

.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:100px solid rgba(0,0,0,0.4);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
 */

.swipe{
width: 100%;
margin-right:2%;
margin-top:1.5%;
float:left;
overflow: hidden;
}

.about-text{
-webkit-column-count:2;
-webkit-column-gap: 4%; /* Saf3, Chrome*/
-moz-column-count: 2;   
-moz-column-gap: 4%; /* FF3.5+ */
column-count: 2;        
column-gap: 4%; /* Opera 11+*/
padding:1% 4% 1% 1%;
}

.h1test{
margin-left:13px;
margin-top:10px;
margin-bottom:-20px;}

.h1test1{
margin-left:0px;
margin-top:0px;
margin-bottom:10px;}

.h1test5{
margin-left:0px;
margin-top:0px;
margin-bottom:0px;}


.topbannerwrapper h1{
color: #fff;
font-family: 'Roboto', sans-serif;
font-weight:100;
font-size: 35px;
line-height:52px;
margin-top: -12px;
margin-left: -12px;
}

.alert{
width:89%;
}

.read{
	text-align:center;
	margin-bottom:20px;
} 

.read a{
	font-size: 14px;
	line-height:35px;
	font-weight: 400;
	display:block;
	width:100%;
	border-radius:3px;
	height:36px;
	margin-top:20px;
	margin-bottom:10px;
	font-weight: 400;
	background-color:#111;
	color: #fff;

} 

.read a:hover{
	cursor: pointer;
	font-size: 14px;
	background-color:#2c3e50;
	color: #ffffff;
} 		

.social{
display:none;
}

#wxWrap {
display:none;
}

.textremove{
display:none;}


}

/* #5- Landscape phones and down ===============================================================*/
@media (max-width: 480px) { 

article{
width:96%;
padding: 15px;
margin: 0 auto;
height: 100%;
float:left;
margin: 0 auto;
margin-bottom:10px;
}


.textremove{
display:none;}

.slidercontentbox{
height:100%;
margin-left:auto;
margin-right:auto;
max-width:100%;
margin-top:-20px;
}


.workboxtext{
width:90%;
height:100%;
margin-top:2%;
margin-left:6%;
margin-right:2%;
float:left;
}

.whiteslide{
color: #F4F4F4;
line-height:20px;}


/* 
.white{
color: #fff;
line-height:20px;}

.whiteslide{
color: #F4F4F4;
line-height:25px;}

.whiteslidereadmore{
color: #F4F4F4;
line-height:25px;
margin-top:20px;
font-size:18px;}

.whiteslidereadmore:hover{
color: #fff;
line-height:25px;
margin-top:20px;
font-size:18px;}
 */
 
 
.whiteslideheader{
font-family: 'Roboto', sans-serif;
font-size:25px;
margin-bottom:15px;
font-weight:100;
color: #fff;
line-height:20px;}


.workboxouter{
width:100%;
height:100%; 
margin-left:auto;
margin-right:auto;
float:left;
padding-left:20px;
}

.workbox1{
width:30%;
float:left;
}

.workbox2{
width: 30%;
float:left;
}
.workbox3{
width: 30%;
float:left;
}
.workbox4{
display:none;
}
.workbox5{
display:none;
}
.workbox6{
display:none;
}

.regiontext{
margin-top:20px;}	
	
	
.accwrapper {
	width: 95%;
	margin-left: 0px;
	float:left;
	/* margin-top:20px; */
	/* background-color:#000; */
	/* margin-right: auto */;
	}

.rightcol {
display:none;
/* 	background: #f4f4f4; */
	}



.regionaltopics{
display:none;
}

.activemainpic{
display:none;
}

h4{
font-weight:700;
line-height:35px;
font-size: 35px;
margin:-30px auto 30px auto;
}

.title{
margin-bottom:30px;
}

.breakingnewstext{
width: 88%;	
}

.social{
display:none;
}

#wxWrap {
display:none;
}

.footerlinks{
width: 30%;
min-height:20px;
margin-right:1%;
margin-bottom:1%;
margin-left:2%;
float:left;
}

footer{
width: 100%;
padding: 15px 0 15px 0;
margin: 0 auto;

}

aside{
width: 100%;	
float:left;
padding: 15px;
margin: 0 auto;
margin-top:1%;
}

.aside1{
width:34%
}

.aside2{
width:34%
}

.aside3{
width:34%
}

.aside4{
width:34%
}

.aside5{
width:34%
}

.aside6{
width:34%
}

.aside1 p{
color: #fff;
font-size: 14px;
line-height: 18px;
text-align:center;
}

.aside2 p{
color: #fff;
font-size: 14px;
line-height: 18px;
text-align:center;
}

.aside3 p{
color: #fff;
font-size: 14px;
line-height: 18px;
text-align:center;
}

.aside4 p{
color: #fff;
font-size: 14px;
line-height: 18px;
text-align:center;
}

.aside5 p{
color: #fff;
font-size: 14px;
line-height: 18px;
text-align:center;
}

.aside6 p{
color: #fff;
font-size: 14px;
line-height: 18px;
text-align:center;
}

section{
width: 85%;	
}


/* 2016-07-12 txe start */
.columns-2         { padding-left: 0; }
.columns-2 section { margin: 0 auto 20px; padding: 0 0 15px; width: 85%; float: none; }
/* 2016-07-12 txe end */


.contactgrid{
	width: 85%;	}
	
.pricinggrid{
	width: 85%;	}


.storypic{
width:100%;
}




.swipe{
width: 100%;
margin-right:2%;
margin-top:1%;
float:left;
overflow: hidden;
}
.read{
	text-align:center;
} 

.read a{
	font-size: 14px;
	line-height:35px;
	font-weight: 400;
	display:block;
	width:100%;
	border-radius:3px;
	height:36px;
	margin-top:20px;
	margin-bottom:10px;
	font-weight: 400;
	background-color:#111;
	color: #fff;

} 

.read a:hover{
	cursor: pointer;
	font-size: 14px;
	background-color:#2c3e50;
	color: #ffffff;
} 		


.alert{
display:none;
} 

.about-text{
-webkit-column-count:1;
  -webkit-column-gap: 4%; /* Saf3, Chrome*/
  -moz-column-count: 1;   
  -moz-column-gap: 4%; /* FF3.5+ */
  column-count: 2;        
  column-gap: 4%; /* Opera 11+*/
  padding:1% 6% 1% 1%;
}

}

/* #5- Landscape phones and down =============================================================== */
@media (max-width: 340px) { 


.whiteslideheader{
font-family: 'Roboto', sans-serif;
font-size:25px;
margin-bottom:15px;
font-weight:100;
color: #fff;
line-height:20px;}


.accwrapper {
	width: 95%;
	margin-left: 0px;
	float:left;
	/* margin-top:20px; */
	/* background-color:#000; */
	/* margin-right: auto */;
	}

.rightcol {
display:none;
/* 	background: #f4f4f4; */
	}


.activemainpic{
display:none;
}

/* 
.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:90px solid rgba(0,0,0,0.4);
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

 */

.regionaltopics{
display:none;
}

h4{
font-weight:700;
line-height:35px;
font-size: 30px;
margin:-30px auto 30px auto;
}
.swipe{
width: 100%;
margin-right:2%;
margin-top:1.2%;
float:left;
overflow: hidden;
}


.about-text{
-webkit-column-count:1;
  -webkit-column-gap: 4%; /* Saf3, Chrome*/
  -moz-column-count: 1;   
  -moz-column-gap: 4%; /* FF3.5+ */
  column-count: 2;        
  column-gap: 4%; /* Opera 11+*/
  padding:1% 7% 1% 5%;
}

section{
width: 85%;	
}

.title{
margin-top:50px;
} 

footer{
width: 100%;
overflow:hidden;
margin: 0 auto;
height: 100px;

}

.logo {
    width: 280px;
    margin: 0 auto;
    padding-top: 28px;
    padding-bottom: 20px;
    text-align: center;
}

.footerlinks{
width: 45%;
min-height:20px;
margin-left:3%;
margin-right:1%;
margin-bottom:1%;
float:left;
}

.storypic{
width:100%;
}

h1{
margin-left:12px;
} 

}

